{
  "bidcondition": {
    "buyer": 1,
    "projectname": 1,
    "agency": 1,
    "approvalno": 1
  },
  "projectoverview": {
    "projectscope": 1,
    "projectcode": 1,
    "projectaddr": 1,
    "buyer": 1,
    "budget": 1,
    "projectscale": 1,
    "funds": 1
  },
  "bidder_requirement": {},
  "examineway": {},
  "biddingsignup": {},
  "biddingfile_obtain": {},
  "bidfile_submit": {
    "bidopendate": 1,
    "bidopentime": 1
  },
  "bidopen_info": {
    "bidopendate": 1,
    "bidopentime": 1
  },
  "purchasepolicy": {
  },
  "noticemedia": {},
  "superviseway": {},
  "contactway": {
    "buyer": 1,
    "buyerperson": 1,
    "buyertel": 1,
    "buyeraddr": 1,
    "agency": 1,
    "agencyperson": 1,
    "agencytel": 1,
    "agencyaddr": 1
  },
  "bidbond": {},
  "bidder_inforeg": {},
  "bid_note": {},
  "projectinfo": {
    "projectcode": 1,
    "projectname": 1
  },
  "buyerinfo": {
    "buyer": 1,
    "buyeraddr": 1,
    "buyerperson": 1,
    "buyertel": 1
  },
  "bidagencyinfo": {
    "agency": 1,
    "agencyaddr": 1,
    "agencyperson": 1,
    "agencytel": 1
  },
  "winner": {
    "winner": 1,
    "winneraddr": 1,
    "winnerpserson": 1,
    "winnertel": 1
  },
  "dealinfo": {
    "projectname": 1,
    "projectcode": 1,
    "bidamount": 1,
    "currency": 1,
    "winner": 1,
    "winneraddr": 1,
    "experts": 1,
    "purchasinglist": 1
  },
  "servicecharge": {},
  "bidevaluat_result": {},
  "bidevaluat_committee": {
    "experts": 1
  },
  "offerdetail": {
    "purchasinglist": 1,
    "bidamount": 1
  },
  "contractamount": {
    "bidamount": 1
  },
  "payway": {},
  "other": {
    "buyer": 1,
    "projectname": 1,
    "agency": 1,
    "approvalno": 1,
    "projectscope": 1,
    "projectcode": 1,
    "projectaddr": 1,
    "budget": 1,
    "projectscale": 1,
    "funds": 1,
    "bidopendate": 1,
    "bidopentime": 1,
    "buyerperson": 1,
    "buyertel": 1,
    "buyeraddr": 1,
    "agencyperson": 1,
    "agencytel": 1,
    "agencyaddr": 1,
    "winner": 1,
    "winneraddr": 1,
    "winnerpserson": 1,
    "winnertel": 1,
    "bidamount": 1,
    "currency": 1,
    "experts": 1,
    "purchasinglist": 1
  }
}
